html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote, pre, form, fieldset, table, th, td { margin: 0; padding: 0; }
html, body { height: 100%; }
img { border: none; }
ul { list-style: none; }

/*
 * Global Style
 */

body {
    font-family: "Droid Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #505050;
    line-height: 22px;
}

ul {
    margin: 4px 0 18px 0;
}

ul.pretty {
    list-style: disc;
    margin: 4px 0 18px 40px;
}

ul.pretty li {
    float: left;
    width: 180px;
    margin: 4px 0;
}

ul.pretty:before, ul.pretty:after {
    display: table;
    line-height: 0;
    content: "";
}

ul.pretty:after {
    clear:both;
}

div.buttons {
    text-align: center;
}

div.container a.button {
    margin-bottom: 20px;
    height: 25px;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    display: inline-block;
    background-color: #599Bdc;
    border-radius: 4px;
    padding: 6px 6px;
    border-color: #295c8c;
    border-width: 1px;
    border-style: solid;
    color: #FFFFFF;
}

div.container a.button:hover {
    background-color: #3072B3;
    color: white;
}

div.container a.button:active {
    background-color: #5ea3e0;
    color: white;
}

div.container {
    width: 1200px;
    min-height: 100%;
    height: 100%;
    margin: 0 auto;
}

.clear:before, div.clear:after {
    display: table;
    line-height: 0;
    content: "";
}

.clear:after {
    clear: both;
}

div.container p {
    margin-bottom: 18px;
}

div.container a {
  /*
   color: #08C;
    border-bottom: 1px dashed #dededc;
    text-decoration: none;
*/
}

button.nav {
    display: none;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: 4px;
    background-color: #f0f0f0;
    border-color: #f0f0f0;
}

/*
 * Sidebar
 */

div.side {
    text-align: right;
    font-size: .9em;
    width: 160px;
    float: left;
    margin: 0 10px;
    padding: 30px 0;
}

div.side h2 {
    margin: 4px 0 18px;
    text-align: center;
}

div.side ul {
    border-bottom: 1px solid #dededc;
    margin-bottom: 18px;
}

div.side ul li {
    padding: 6px;
    border-top: 1px solid #dededc;
}

div.side ul li:first-child {
    border-top: none;
}

div.side ul li a {
    font-weight: bold;
    display: block;
    border-bottom: none;
}

div.side ul li a:hover {
    display: block;
    color: #505050;
}

div.side .profiles {
    margin: 8px 0;
}

div.side .profiles a {
    font-size:1.6em;
    border-bottom: none;
}

div.wrap {
    height: 100%;
    min-height: 752px;
    width: 1000px;
    float: left;
    margin: 0 9px 0 10px;
}

div.wrap:before, div.wrap:after {
    display: table;
    line-height: 0;
    content: "";
}

div.wrap:after {
    clear:both;
}

/*
 * Basic Content
 */

div.content {
    min-height: 100%;
    padding: 30px 40px;
    border-left: 1px solid #dededc;
}

div.content h1, div.content h2, div.content h3, div.content h4, div.content h5 {
    margin-bottom: 18px;
    padding-bottom: 6px;
    clear: both;
}

div.content h1 {
    line-height: 1em;
}

div.content h2 {
    border-bottom: 1px solid #dededc;
}

div.content ol {
    padding-left: 40px;
    margin-bottom: 20px;
}

div.content ol li {
    margin-bottom: 10px;
}

/*
 * Images in my posts
 */

div.content .gallery {
    margin: 0 auto;
    margin-bottom: 18px;
}

div.content img,
div.content iframe {
    max-width: 100%;
}

div.content .figure {
    text-align: center;
    margin: 5px 0 5px 10px;
    float: left;
    display: block;
    padding: 4px;
    background-color: #fff;
    background-repeat: no-repeat;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
       -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
         -o-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
            box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}

div.content .figure.right {
    float: right;
}

div.content .gallery.xxsmall {
    width: 160px;
}

div.content .gallery.xsmall {
    width: 320px;
}

div.content .gallery.small {
    width: 480px;
}

div.content .gallery.medium {
    width: 640px;
}

div.content .gallery.large {
    width: 800px;
}

div.content .gallery.xlarge {
    width: 960px;
}

div.content .gallery.xxlarge {
    width: 1120px;
}

div.content .gallery:before, div.content .gallery:after {
    display: table;
    line-height: 0;
    content: "";
}

div.content .gallery:after {
    clear:both;
}

div.content .gallery a, div.content .gallery figure {
    text-align: center;
    margin: 5px 0 5px 10px;
    float: left;
    display: block;
    padding: 4px;
    background-color: #fff;
    background-repeat: no-repeat;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
       -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
         -o-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
            box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}

div.content .figure > span,
div.content .gallery a > span,
div.content .gallery figure > figcaption {
    text-align: left;
    color: #505050;
    padding: 4px;
    background-color: #f0f0f0;
    display: block;
}

div.content blockquote {
    padding-left: 20px;
    margin-bottom: 20px;
    border-left: 5px solid #eeeeee;
}

/*
 * Logo of me & my cat
 */

div.logo {
    margin: 0 auto;
    position: relative;
    width: 150px;
    height: 150px;
    border-radius: 10px;
    text-align: center;
}

div.logo .josh {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 150px;
    height: 150px;
    border-radius: 10px;
    opacity: 1;
    -webkit-transition: opacity 0.2s ease-in-out;
       -moz-transition: opacity 0.2s ease-in-out;
         -o-transition: opacity 0.2s ease-in-out;
            transition: opacity 0.2s ease-in-out;
}

div.logo .rocket {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 150px;
    height: 150px;
    border-radius: 10px;
    opacity: 0;
    -webkit-transition: opacity 0.2s ease-in-out;
       -moz-transition: opacity 0.2s ease-in-out;
         -o-transition: opacity 0.2s ease-in-out;
            transition: opacity 0.2s ease-in-out;
}

div.logo:hover .rocket{
    opacity: 1;
}

div.logo .josh:hover {
    opacity: 0.4;
}

/*
 * Bitcoin Donation
 */

.donate {
    display: table;
    font-size: 17px;
    margin-bottom: 18px;
}

.donate > .icon {
    background-color: #FAFAFA;
    background-image: -moz-linear-gradient(rgba(0,0,0,0),rgba(0,0,0,.05));
    background-image: -webkit-gradient(linear,left top,left bottom,from(rgba(0,0,0,0)),to(rgba(0,0,0,.05)));
    background-image: -webkit-linear-gradient(rgba(0,0,0,0),rgba(0,0,0,.05));
    background-image: linear-gradient(rgba(0,0,0,0),rgba(0,0,0,.05));
    border-radius: 8px;
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
    border: 1px solid rgba(0,0,0,.15);
    display: table-cell;
    padding: 0 1em;
    vertical-align: middle;
}

.donate > .icon img {
    display: inline;
    vertical-align: top;
}

.donate > input {
    margin: 0;
    background-color: #efefef;
    border-radius: 8px;
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
    border: 1px solid rgba(0,0,0,.15);
    border-left: none;
    color: #d72929;
    font-family: monospace, monospace;
    padding: .65em 1em;
    white-space: nowrap;
    width: 20em;
}

div.end {
    font-style: italic;
    border-top: 1px solid #dededc;
    padding: 20px 0;
}

/*
 * Responsive CSS
 *
 * Inspiration:
 * https://github.com/dhg/Skeleton/blob/master/stylesheets/layout.css
 */

@media only screen and (max-width: 1199px) {
    div.container {
        width: 100%;
    }

    div.side {
        padding-left: 10px;
        padding-right: 20px;
        position: absolute;
    }

    div.wrap {
        width: auto;
        margin-left: 160px;
        float: none;
    }

    div.content {
        margin: 0 40px;
    }

    div.content .gallery a,
    div.content .gallery figure {
        max-width: 100%;
    }

    div.content .gallery.xxsmall,
    div.content .gallery.xsmall,
    div.content .gallery.small,
    div.content .gallery.medium,
    div.content .gallery.large,
    div.content .gallery.xlarge,
    div.content .gallery.xxlarge {
        max-width: 100%;
        height: auto;
    }
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px), screen and (max-width: 479px) {
    div.container {
        width: 100%;
    }

    button.nav {
        display: inline;
    }

    div.side {
        text-align: center;
        width: 100%;
        float: none;
        margin: 0;
        padding: 10px 0;
        position: inherit;
    }

    div.side .paragraphs {
        display: none;
    }

    div.side ul {
        display: none;
        margin: 10px 20px;
        text-shadow: 0 1px 0 #fff;
        background-color: #f5f7fa;
        border-radius: 5px;
    }

    div.wrap {
        width: 100%;
        margin: 0;
    }

    div.content {
        margin: 0;
        padding: 10px 20px;
        border-left: none;
    }
}



.page-switcher {
    color: rgba(0, 0, 0, 0.5);
    background-color: transparent;
    border: none;
    bottom: 0;
    font-size: 40px;
    padding: 0;
    position: fixed;
    margin: 0;
    max-width: 150px;
    min-width: 90px;
    top: 0;
    z-index: 5;
    -webkit-transition: width 150ms, right 150ms, background-color 150ms;

}
.page-switcher:hover{
background-color: rgba(0, 0, 0, 0.06);
}




article time {
float: left;
margin-left: 0;
margin-top: 10px;
margin-bottom: 10px;
color:#000;
}


#nav { 
width:100%; 
z-index:90; 
position: fixed; 
top: 0; right:0px;  
font-family: arial,sans-serif;
}

#nav ul{float:right;  width: 100%; margin:0; background:#000;}
#nav li{list-style:none; float:left;text-align:center;}
#nav a{display:block;color:#fff;font-size:100%;text-decoration:none;line-height:30px}
#nav li.selected a{background-color:#111; border-top:1px solid red; font-weight:bold;}
#nav a:hover{background-color:#333}


aside p, aside li {
float: none;
}


pre {
    overflow-x: auto;
    padding: 1.25em;
    border: 1px solid #E6E6E6;
    border-left-width: 5px;
    margin: 1.7143em 0;
    font-size: 0.875em;
    background: #FCFCFC;
}

pre, code {
    font-family: consolas,monospace,x;
    font-size: 1em;
}

.personWrapper .speechBubble {
    width: 85%;
    display: inline-block;
    position: relative;
    padding: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-color: #fff;
    margin-left: 3%;
}
.personWrapper .speechBubble .direction {
    width: 20px;
    height: 20px;
    background-color: #fff;
    transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    top: 15px;
    left: -5px;
    position: absolute;
}
.personWrapper .donateWrapper {
    width: 100%;
    display: inline-block;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 100px;
    margin-top: 10px;
}

.personWrapper .donateWrapper .percentageWrapper {
    width: 100px;
    position: absolute;
    top: 0;
    left: 0;
}

.personWrapper .donateWrapper .donateButton {
    width: 33.3333%;
    display: inline-block;
    height: 50px;
    padding: 5px 0;
    text-align: center;
    color: #444;
    font-size: 12px;
}
.wrapper * {
    font-family: "Roboto", sans;
    font-size: 14px;
}


